	cost = 450
	start = 1970
	end = 1980
	glamour = 0.2
	boredom = 0.2

[fashionable]
	start = 1970
	peak = 0.7
	end = 1989

[age]
	min = 29
	max = 45

[physique]
	thin = 1
	normal = 0.9
	fat = 0.6

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_generic.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1975
	path = category_casual

	[blueprint/requires]
		0 = date_1965

